## libauthen-krb5-admin-perl 0.11

=== debian/changelog ===
libauthen-krb5-admin-perl (0.11-3) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Update patch use_1_7_admin_interface.patch for MIT Kerberos 1.8.
    (Closes: #566368)
    + This requires libauthen-krb5-perl (>= 1.9-2).
  * debian/control: Make build-dep on perl unversioned.
  * Use source format 3.0 (quilt).
  * Simplify debian/rules.
  * Bump Standards-Version to 3.8.3.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 24 Jan 2010 18:58:48 +0900

libauthen-krb5-admin-perl (0.11-2) unstable; urgency=low

  * Add patch use_1_7_admin_interface.patch from Sam Hartman to use the new
    public admin.h interface of Kerberos 1.7. Bump build dependency on
    libkrb5-dev to (>= 1.7dfsg~beta1). (Closes: #527260)
  * Set Standards-Version to 3.8.1 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 May 2009 21:54:48 +0200

libauthen-krb5-admin-perl (0.11-1) unstable; urgency=low

  * Initial Release (Closes: #502986)

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 05 Nov 2008 20:48:35 +0100
