=== debian/control ===
Source: libauthen-krb5-admin-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), perl, libkrb5-dev (>= 1.8+dfsg~)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.3
Homepage: http://search.cpan.org/dist/Authen-Krb5-Admin/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libauthen-krb5-admin-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libauthen-krb5-admin-perl/

Package: libauthen-krb5-admin-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libauthen-krb5-perl (>= 1.9-2)
Description: Perl extension for MIT Kerberos 5 admin interface
 The Authen::Krb5::Admin Perl module is an object-oriented interface
 to the Kerberos 5 admin server.  Currently only MIT KDCs are
 supported, but the author envisions seamless integration with other
 KDCs.
