## libauthen-krb5-admin-perl 0.13

=== debian/changelog ===
libauthen-krb5-admin-perl (0.13-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.13
  * Drop link_less_libraries.diff patch.
    Patch was applied upstream.
  * Drop use_1_7_admin_interface.patch patch.
    Upstream now uses the Kerberos admin.h rather than a local copy.
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update Upstream-Contact to refer to the new author of Authen-Krb5-Admin.
    Update copyright years for included ppport.h.
  * Bump Standards-Version to 3.9.3
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 17 May 2012 08:13:35 +0200

libauthen-krb5-admin-perl (0.11-4) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Russ Allbery ]
  * Urgency medium to allow the krb5 package to migrate faster.
  * Expand the long description to say what types of Kerberos operations
    this module allows.  Add a pointer to libheimdal-kadm5-perl for
    Heimdal KDCs.  Remove the note that the author envisions support for
    other KDC implementations; it's been nine years and this hasn't
    happened, so it's probably not imminent.
  * Update debian/copyright to the current draft DEP-5 format and add some
    additional copyright statements.  Change the GPL pointer to the GPL v1
    text now that it's in common-licenses.
  * Add myself to Uploaders.
  * Update debhelper compatibility level to V8.
  * Update standards version to 3.9.1 (no changes required).

 -- Russ Allbery <rra@debian.org>  Thu, 31 Mar 2011 11:38:42 -0700
