=== debian/control ===
Source: libauthen-krb5-admin-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), perl, libkrb5-dev (>= 1.8+dfsg~)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>, Russ Allbery <rra@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Authen-Krb5-Admin/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libauthen-krb5-admin-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libauthen-krb5-admin-perl.git

Package: libauthen-krb5-admin-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libauthen-krb5-perl (>= 1.9-2)
Description: Perl extension for MIT Kerberos 5 admin interface
 The Authen::Krb5::Admin Perl module is an object-oriented interface to
 the MIT Kerberos 5 admin server.  This allows creation, deletion,
 renaming, and examination of Kerberos principals, changing passwords or
 keys, and changing policy settings in the KDC.
 .
 This module only supports the MIT Kerberos admin protocol.  For Heimdal
 KDCs, see libheimdal-kadm5-perl instead.
