## libauthen-krb5-admin-perl 0.17

=== debian/changelog ===
libauthen-krb5-admin-perl (0.17-5) unstable; urgency=medium

  * Source-only update

 -- Yadd <yadd@debian.org>  Fri, 11 Apr 2025 13:43:07 +0200

libauthen-krb5-admin-perl (0.17-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Add debian/gbp.conf
  * Update copyright

 -- Yadd <yadd@debian.org>  Thu, 10 Apr 2025 21:01:17 +0200

libauthen-krb5-admin-perl (0.17-3) unstable; urgency=medium

  * Fix autopkgtests.
    Skip smoke tests, like during build, as they require administrative access
    to a KDC.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Enable all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Jun 2022 17:18:58 +0200

libauthen-krb5-admin-perl (0.17-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:37:27 +0100

libauthen-krb5-admin-perl (0.17-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.15, 0.16 and 0.17
    Closes: #721288
  * Bump Standards-Version to 3.9.4
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Use debhelper 9.20120312 to get all hardening flags.
  * Add patch to fix POD warnings with perl 5.18.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Aug 2013 01:50:36 +0200
