=== debian/control ===
Source: libauthen-krb5-admin-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Russ Allbery <rra@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libkrb5-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-krb5-admin-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-krb5-admin-perl.git
Homepage: https://metacpan.org/release/Authen-Krb5-Admin
Rules-Requires-Root: no

Package: libauthen-krb5-admin-perl
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libauthen-krb5-perl
Description: Perl extension for MIT Kerberos 5 admin interface
 The Authen::Krb5::Admin Perl module is an object-oriented interface to
 the MIT Kerberos 5 admin server.  This allows creation, deletion,
 renaming, and examination of Kerberos principals, changing passwords or
 keys, and changing policy settings in the KDC.
 .
 This module only supports the MIT Kerberos admin protocol.  For Heimdal
 KDCs, see libheimdal-kadm5-perl instead.
