=== debian/watch ===
version=4
https://metacpan.org/release/Authen-Krb5-Admin   .*/Authen-Krb5-Admin-v?@ANY_VERSION@@ARCHIVE_EXT@$
